.about ul {
    margin-bottom: 25px;
    line-height: 1.5;
}

.advantage-item:nth-child(2) {
    margin-left: 0;
}

.modal-models {
    position: relative;
}

.main-product-text {
    position: absolute;
    right: 38%;
    top: 4%;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    padding: 0.5em 1.5em;
    background: #87ffab;
    color: #484848;
    z-index: 1;
    border-radius: 25px;
    box-shadow: 0 0 10px 3px #87ffab;
}

@media (max-width: 720px) {
    .main-product-text {
        font-size: 10px;
        top: 38%;
        right: 4%;
    }
    .tooltip .tooltip-text {
        font-size: 13px;
        width: 250px;
        white-space: inherit;
    }
}

@media (max-width: 959px) {
    .about {
        overflow: hidden;
    }

    .main-product {
        top: 23%;
    }
}